# Uses of Class
javax.swing.DefaultCellEditor.EditorDelegate

Packages that use DefaultCellEditor.EditorDelegate
Package
Description
javax.swing
Provides a set of "lightweight" (all-Java language) components that, to the maximum degree possible, work the same on all platforms.

- ## Uses of DefaultCellEditor.EditorDelegate in javax.swing

  Fields in javax.swing declared as DefaultCellEditor.EditorDelegate
  Modifier and Type
  Field
  Description
  `protected DefaultCellEditor.EditorDelegate`
  DefaultCellEditor.`delegate`
  The delegate class which handles all methods sent from the `CellEditor`.